Subject: RE: The cat poster

From: "Julie Rognas" <[email-masked]>
Date: Tue, 20 Jun 2006 22:35:55 -0700

Thanks for the email - we haven't received any responses to our poster other
than yours (we left the posters at houses up and down our block of Margarita
and Matadero), so we are assuming the little guy is a stray.  We took him to
the vet tonight, found out he has a clean bill of health, and got him his
shots.  We're planning to take him to his new home Friday.

Thanks again for the kind words.

Julie and Joe

-----Original Message-----
From: David Harris [mailto:[email-masked]]
Sent: Tuesday, June 20, 2006 9:43 PM
To: [email-masked]
Subject: The cat poster

I haven't seen the cat in the picture, but I want to thank you for being
so considerate.

If you don't tell me that the owner was found, I'll post the poster out
by the street.

--
 David Harris, Palo Alto, California.
               GPS location: 37.41988, -122.13388 (1984 WGS system).
 NOTE!: NEW active account: [email-masked]
        Active account WAS: [email-masked]
 Phone: 1-650-856-9126 (has answering machine or me)
 Lifetime e-mail forwarding account: [email-masked]
 Postal ("snail mail") address: David Harris
                                Medintrans
                                455 Margarita Ave.
                                Palo Alto, CA  94306-2827